[CONFIG]
ROMPath=C:\MAME\ROMS
SNAPPath=C:\MAME\SNAP
MAMEEXE=C:\MAME\mame.exe
CatverPath=C:\MAME\GLAUNCH\config\catver.ini
Filter=bootleg;japan;hispanic;asia;korea;hardware;prototype;germany;german;french
CatEnabled=1
FilterEnabled=0
OutputDir=C:\Temp\Menu
Working=0
Snap=0
ROM=0
Verify=0
